﻿/*
   Date:       13/02/2013
   Version:    0.2
   Mod. by:    Gijsberm
*/




h2.ms-rteElement-H2 a, h3.ms-rteElement-H3 a{
	color: inherit;
	cursor: default;
}
h2.ms-rteElement-H2 a:hover, h2.ms-rteElement-H2 a:focus, h3.ms-rteElement-H3 a:hover, h3.ms-rteElement-H3 a:focus{
	text-decoration: none;
}





.alert{
	display: inline-block;
}









/* MAIN NAVIGATION */

.navbar-collapse{
	padding: 0px;
	max-height: none;
}

ul.nav div.firefox_fix{
	position: relative;
}

ul.nav li.dropdown:hover > div ul.dropdown-menu {
    display: block;   
}

div.navbar-collapse.in span.caret, div.navbar-collapse.collapsing span.caret{
	display: none;
}
div.navbar-collapse.in ul.nav li.dropdown:hover > div ul.dropdown-menu, div.navbar-collapse.collapsing ul.nav li.dropdown:hover > div ul.dropdown-menu{
	display: none;
}








/* SUBMENU */

#submenu
{
}

#submenu UL UL
{
    padding-left: 15px;
    display: none;
}

#submenu UL LI.active UL, #submenu UL LI.subactive UL
{
    display: block;
}
